{
    "object_single": {
        "description": "Descrizione",
        "material_technique": "Materia e tecnica",
        "measurements": "Misure",
        "literature": "Bibliografia",
        "links_documents": "Link e documenti",
        "tags": "Parola chiave",
        "searched_for": "Ricerca",
        "image_more": "...pi\u00f9 di 10 immagini...",
        "image_show": "Mostra",
        "image_owner": "Fonte e diritti",
        "image_bigger": "Ingrandimento e informazioni sull'immagine",
        "object_callit": "Vai all'oggetto",
        "image_click": "Cliccare per ingrandire",
        "print_pdf": "Informazioni sull'oggetto in formato PDF",
        "hints_for_usage": "Avvertenze per l'uso e la citazione della informazioni",
        "cc": "Le informazioni testuali presenti in questa pagina sono disponibili gratuitamente per uso non commerciale, a condizione che ne venga citata la fonte (<a href=&quot;http:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de&quot; class=&quot;objektseitebottom&quot;>Creative Commons Lizenz 3.0, by-nc-sa<\/a>). Si prega di citare come fonte tanto museum-digital che il nome del museo.<br>I diritti sulle immagini sono esplicitati in calce agli ingrandimenti, raggiungibili cliccando sull'immagine in formato ridotto. Salvo diverse indicazioni in tale sede, valgono le stesse condizioni menzionate per i testi.<br>Ogni uso di testi o immagini a scopo commerciale deve avvenire d'intesa con il museo.",
        "feedback": "Avete osservazioni da fare? Ne sapete di pi\u00f9? Volete segnalare un errore?",
        "last_update": "Ultimo aggiornamento",
        "image_new_window": "L'oggetto si apre in una nuova finestra",
        "not_shown": "Al momento non \u00e8 possibile mostrare l'oggetto.<br>\u00c8 possibile che vi siano problemi relativi ai diritti o che le informazioni vengano attualmente aggiornate<br>L'oggetto sar\u00e0 quanto prima nuovamente reperibile a questa pagina.",
        "basic_data": "Basic Data",
        "object_title": "Object title",
        "cite_this_page": "Cite this page",
        "licence_metadata": "Licence (Metadata)",
        "licence_images": "Licence (images)",
        "edit_object": "Edit object",
        "linked_articles": "Linked Artikels",
        "by": "By",
        "published": "Published",
        "exact_match_or_not": "Exact match or not",
        "exact_match_subordinates": "Exact match \/ including subordinates",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "contact_institution": "Contact the institution",
        "object_from_institution": "Object from",
        "transcript": "Transcript",
        "transcript_original": "Original",
        "transcript_translation": "Translation of transcript",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription"
    },
    "objekt_single": {
        "inventory_number": "Numero d'inventario",
        "belongs_to": "Appartiene a",
        "part_of": "Parte di",
        "who": "chi",
        "when": "quando",
        "where": "dove",
        "map": "carta geografica",
        "general": "generale",
        "probably": "probabilmente",
        "about": "circa",
        "info": "Informazioni",
        "relation_actor": "Relazione con persone o enti",
        "relation_place": "Relazione con luoghi",
        "relation_time": "Relazione con date o periodi",
        "original_version": "Mostra le informazioni su questo oggetto nella corrispondente versione (locale o tematica) di museum-digital",
        "highslide_place_title": "Information for place",
        "map_provided_by": "Map provided by",
        "population": "Population",
        "geolocation": "Location",
        "latitude": "Latitudine",
        "longitude": "Longitudine",
        "no_geonames": "The geonames webservice is currently not available",
        "coordinates": "Coordinate",
        "further_info": "Ulteriori informazioni",
        "basic_data": "Basic data",
        "events": "Events"
    }
}